[
    {
        "outputFile": "C:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values\\values.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 49,
                    "endOffset": 100
                },
                "from": {
                    "file": "C:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\src\\main\\res\\values\\string.xml",
                    "position": {
                        "startLine": 21,
                        "startColumn": 4,
                        "startOffset": 917,
                        "endColumn": 49,
                        "endOffset": 962
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 105,
                    "endColumn": 46,
                    "endOffset": 147
                },
                "from": {
                    "file": "C:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\src\\main\\res\\values\\string.xml",
                    "position": {
                        "startLine": 20,
                        "startColumn": 4,
                        "startOffset": 870,
                        "endColumn": 46,
                        "endOffset": 912
                    }
                }
            }
        ]
    }
]